
/*=======================================
Template Design By MarkUps	
Author URI : http://www.markups.io/
========================================*/



.mu-primary-btn:hover,
.mu-primary-btn:focus,
.mu-copy-right a:hover,
.mu-copy-right a:focus,
.mu-send-msg-btn:hover,
.mu-send-msg-btn:focus,
.mu-apple-btn:hover,
.mu-google-btn:hover,
.mu-windows-btn:hover,
.mu-apple-btn:focus,
.mu-google-btn:focus,
.mu-windows-btn:focus,
.mu-feature-content-right .media:hover .media-heading,
.mu-apps-screenshot-slider .slick-next::before,
.mu-apps-screenshot-slider .slick-prev::before,
.mu-faq-content .panel-title a:hover,
.mu-faq-content .panel-title a:focus,
.mu-faq-content .panel-title a[aria-expanded="true"],
.mu-faq-content .panel-title a>span,
.mu-menu ul li a:hover,
.mu-menu ul li a:focus {
	color: #ff5a60;
}

.mu-social-media a:hover,
.mu-social-media a:focus,
.mu-contact-right-single .mu-icon {
	border: 1px solid #ff5a60;
	color: #ff5a60;
}

.mu-contact-form .form-control:focus {
	border: 1px solid #ff5a60;    
} 

.mu-send-msg-btn {
	border: 1px solid #ff5a60;
	background-color: #ff5a60;
}

/*.mu-header-overlay,*/
.mu-menu-btn,
.mu-title-dot,
.mu-title-dot::before,
.mu-title-dot::after,
.mu-feature-btn/*,
.mu-video-overlay*/ {
	background-color: #ff5a60;
}
.mu-feature-content-right .media:hover {
	border-bottom: 1px solid #ff5a60;
}

.mu-apps-screenshot-slider .slick-next,
.mu-apps-screenshot-slider .slick-prev {
	border: 2px solid #ff5a60;
	color: #ff5a60;
}

.mu-faq-content .panel-default > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: #ff5a60;

}

#background-wrap {
	bottom: 0;
	left: 0;
	padding-top: 50px;
	position: fixed;
	right: 0;
	top: 0;
	z-index: -1;
}

/* KEYFRAMES */

@-webkit-keyframes animateCloud {
	0% {
		margin-left: -1000px;
	}
	100% {
		margin-left: 100%;
	}
}

@-moz-keyframes animateCloud {
	0% {
		margin-left: -1000px;
	}
	100% {
		margin-left: 100%;
	}
}

@keyframes animateCloud {
	0% {
		margin-left: -1000px;
	}
	100% {
		margin-left: 100%;
	}
}

/* ANIMATIONS */

.x1 {
	-webkit-animation: animateCloud 35s linear infinite;
	-moz-animation: animateCloud 35s linear infinite;
	animation: animateCloud 35s linear infinite;

	-webkit-transform: scale(0.65);
	-moz-transform: scale(0.65);
	transform: scale(0.65);
}

.x2 {
	-webkit-animation: animateCloud 20s linear infinite;
	-moz-animation: animateCloud 20s linear infinite;
	animation: animateCloud 20s linear infinite;

	-webkit-transform: scale(0.3);
	-moz-transform: scale(0.3);
	transform: scale(0.3);
}

.x3 {
	-webkit-animation: animateCloud 30s linear infinite;
	-moz-animation: animateCloud 30s linear infinite;
	animation: animateCloud 30s linear infinite;

	-webkit-transform: scale(0.5);
	-moz-transform: scale(0.5);
	transform: scale(0.5);
}

.x4 {
	-webkit-animation: animateCloud 18s linear infinite;
	-moz-animation: animateCloud 18s linear infinite;
	animation: animateCloud 18s linear infinite;

	-webkit-transform: scale(0.4);
	-moz-transform: scale(0.4);
	transform: scale(0.4);
}

.x5 {
	-webkit-animation: animateCloud 25s linear infinite;
	-moz-animation: animateCloud 25s linear infinite;
	animation: animateCloud 25s linear infinite;

	-webkit-transform: scale(0.55);
	-moz-transform: scale(0.55);
	transform: scale(0.55);
}

/* OBJECTS */

.cloud {
	background: #fff;
	background: -moz-linear-gradient(top,  #fff 5%, #f1f1f1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,#fff), color-stop(100%,#f1f1f1));
	background: -webkit-linear-gradient(top,  #fff 5%,#f1f1f1 100%);
	background: -o-linear-gradient(top,  #fff 5%,#f1f1f1 100%);
	background: -ms-linear-gradient(top,  #fff 5%,#f1f1f1 100%);
	background: linear-gradient(top,  #fff 5%,#f1f1f1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#f1f1f1',GradientType=0 );

	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;

	-webkit-box-shadow: 0 8px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 8px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0 8px 5px rgba(0, 0, 0, 0.1);

	height: 120px;
	position: relative;
	width: 350px;
}

.cloud:after, .cloud:before {
	background: #fff;
	content: '';
	position: absolute;
	z-indeX: -1;
}

.cloud:after {
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;

	height: 100px;
	left: 50px;
	top: -50px;
	width: 100px;
}

.cloud:before {
	-webkit-border-radius: 200px;
	-moz-border-radius: 200px;
	border-radius: 200px;

	width: 180px;
	height: 180px;
	right: 50px;
	top: -90px;
}

